/** message **/
.recruit_qanda_1_main{
	position:relative;
	padding:50px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_qanda_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_qanda_1_sub_1 .text_1a{
	margin:30px 0 60px 0;
}

.recruit_qanda_1_sub_1 .div_1a{
    margin-bottom:15px;
}

.recruit_qanda_1_sub_1 .div_1a .qu_1{
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-size:20px;
   
	background:#fff;
    color:#00567D;
    border:1px solid #00567D;
    padding:15px 30px;
    box-sizing:border-box;
    cursor:pointer;
    transition:background 0.3s, color 0.3s;
}

/* 初期の矢印（下向きっぽく見せるならここを調整） */
.recruit_qanda_1_sub_1 .div_1a .qu_1::after{
    content:"";
    display:inline-block;
    width:0;
    height:0;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-top:10px solid #00567D;
    transition:transform 0.3s, border-top-color 0.3s;
}

/* 開いている時の質問部分の色反転 */
.recruit_qanda_1_sub_1 .div_1a.active .qu_1{
     color:#fff;
    background:#00567D;
}

/* 開いている時の矢印色＋向き変更 */
.recruit_qanda_1_sub_1 .div_1a.active .qu_1::after{
    border-top-color:#fff;
    transform:rotate(180deg);
}



.recruit_qanda_1_sub_1 .div_1a .flex_1a_inner{
    display:flex;
  
    gap:0 10px;
    font-size:20px;
    line-height:160%;
    max-width:1120px;
    width:100%;
    padding:15px 45px;
    box-sizing:border-box;
}

.recruit_qanda_1_sub_1 .div_1a .flex_1a{
    max-height:0;
    overflow:hidden;
    transition:max-height 0.35s ease;
    background:#F2F5F7;
}






@media screen and (max-width:1024px) {
/** 1024_ **/

}

@media screen and (max-width:784px) {
/** 784 **/

.recruit_qanda_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_qanda_1_sub_1 .text_1a{
	font-size:16px;
}
.recruit_qanda_1_sub_1 .div_1a .flex_1a_inner{
    font-size:16px;
	padding:15px 15px;
}
.recruit_qanda_1_sub_1 .div_1a .qu_1{
    font-size:16px;
	 padding:15px 15px;
	gap:0 20px;
	
}
}

@media screen and (max-width:500px) {

}